FireFox 跨站脚本漏洞 CVE-2020-26956

4.3 AV AC AU C I A
发布: 2020-12-09
修订: 2020-12-10

Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。 FireFox 存在跨站脚本漏洞,该漏洞源于在清理期间删除HTML元素会保留现有的SVG事件处理程序,从而导致XSS。

0%
当前有16条漏洞利用/PoC
当前有3条受影响产品信息